%!TEX root=../../thesis.tex
%!TEX file=content/spatial-dynamics/intro.tex

\begin{intro}
One part of this thesis is concerned with suitable modeling of the spatial kinematics and dynamics of cables in the context of \caros.
Describing spatial cable motion is an involved task that requires a comprehensive description of the continuum we deem cable.
Two commonly used approaches to modeling motion of strings and beams are first presented, as well as having their demerits highlighted.
Following these, a continuum formulation of a cable based on Cosserat rod theory is presented that allows for geometrically exact cable kinematics and dynamics.
These results are an extension to the planar case in previously published by~\textcite{Tempel.2019b}.
By means of the Rayleigh-Ritz approach, we discretize the solution space of cable motion into a set of shape functions composed of Splines, which reduce model complexity from a continuum to a spatially discretized model.
The resulting model is then numerically analyzed and compared against a simply-supported beam, as well as the \citeauthor{Irvine.1974} cable model.
At the end, we conclude on the number and degree of Splines required for a suitable cable model.
\end{intro}
